Please create an account to participate in the Slashdot moderation system

 



Forgot your password?
typodupeerror

Comment Mavericks (Mac OS X 10.9) forces iCloud for sync. (Score 1) 214

http://support.apple.com/kb/PH12117

"... If you use OS X Mavericks v.10.9 or later, your contacts, calendars, and other info are updated on your computers and iOS devices via iCloud..."

Many users are angry at this requirement for privacy, connection, etc. reasons like on https://discussions.apple.com/message/23444199 ...

Slashdot Top Deals

Trap full -- please empty.

Working...